#' Etmopterus spinax data
#'
#' Growth data for deepwater velvet belly lantern shark \emph{Etmopterus spinax} from Coelho and Erzini (2008). Data are cross-sectional with one observation (row) per individual.
#'
#' @format A data frame with five variables:
#' \describe{
#' \item{\code{species}}{Full species name}
#' \item{\code{sex}}{Sex of the animal: Female (\code{F}) or Male (\code{M})}
#' \item{\code{age}}{Age in years}
#' \item{\code{length}}{Total length in centimetres}
#' \item{\code{maturity}}{Maturation status: \code{immature} or \code{mature}}
#' }
#'
#' @source Coelho, R. and Erzini, K. (2008). Life history of a wide-ranging deepwater lantern shark in the
#' north-east Atlantic, \emph{Etmopterus spinax} (Chondrichthyes: Etmopteridae), with implications for
#' conservation. \emph{Journal of Fish Biology}, 73, 1419--1443.
#'
"Espinax"

#' Etmopterus pusillus data
#'
#' Growth data for deepwater smooth lantern shark \emph{Etmopterus pusillus} from Coelho and Erzini (2007). Data are cross-sectional with one observation (row) per individual.
#'
#' @format A data frame with five variables:
#' \describe{
#' \item{\code{species}}{Full species name}
#' \item{\code{sex}}{Sex of the animal: Female (\code{F}) or Male (\code{M})}
#' \item{\code{age}}{Age in years}
#' \item{\code{length}}{Total length in centimetres}
#' \item{\code{maturity}}{Maturation status: \code{immature} or \code{mature}}
#' }
#'
#' @source Coelho, R. and Erzini, K. (2007). Population parameters of the smooth
#' lantern shark, \emph{Etmopterus pusillus}, in southern Portugal (NE Atlantic). \emph{Fisheries Research}, 86, 42--57.
#'
"Epusillus"
